targets:
  $default:
    builders:
      hive_generator:
        generate_for:
          exclude:
            - "lib/db_models/activity_model.dart"
      mobx_codegen:
        generate_for:
          exclude:
            - "test/**"
